Subject: Re: [Nfvrg] draft-krishnan-nfvrg-policy-based-rm-nfviaas-01

From: ramki Krishnan <[email-masked]>
Date: Sat, 25 Oct 2014 10:12:30 -0700

Hi Qiao,

NFV work in OpenStack is just getting started and OpenStack Congress currently does not support NFV policies. The purpose of this document is to depict an architectural framework for policy based resource placement and scheduling in the context of NFVIaaS including system analysis. This can leveraged by the OpenStack developer community interested in NFV.

Thanks,
Ramki

From: Nfvrg [mailto:[email-masked]] On Behalf Of fuqiao
Sent: Friday, October 24, 2014 12:09 AM
To: [email-masked]<mailto:[email-masked]>
Subject: [Nfvrg] draft-krishnan-nfvrg-policy-based-rm-nfviaas-01

Hi, guys.
I have just read a draft about policy implementation in NFV. The link is as follows.
I have some questions which I would like to discuss with the authors and all.
I think this draft is mainly about the interface between congress and celiometer in openstack to fulfill the task of policy observation.
I am confused since I think the interface work should be done in the openstack community rather than in IETF. I wonder what are the authors plan to discuss and work on in this area?
Thank you!

https://datatracker.ietf.org/doc/draft-krishnan-nfvrg-policy-based-rm-nfviaas/

Department of Network Technology
China Mobile Communication Corporation Research Institute
Name: Qiao Fu
Mobile: +86 159 0102 5951
E-mail: [email-masked]<mailto:[email-masked]>